Bug 12660 - Update to 3.0.1 please
: Update to 3.0.1 please
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vtund)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://vtun.sourceforge.net/
:
:
:
  Show dependency tree
 
Reported: 2007-08-31 15:29 by
Modified: 2011-10-12 23:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-31 15:29:03
There is new version of vtund in upstream.
------- Comment #1 From 2009-01-09 23:20:17 -------
Багу полтора года...

2karpov@: можешь собрать в Сизиф?
------- Comment #2 From 2009-01-09 23:33:09 -------
Собрать, скорее всего, не проблема. Проблема в том, что мне эту штуковину
использовать более негде (я подзавязал с сисадминством).
------- Comment #3 From 2011-10-12 23:14:17 -------
2011-Oct-04 в Сизиф собран vtund 3.0.2